{
    "health": {
        "title": "服務狀態",
        "refresh.button": "重整",
        "stacktrace": "堆疊追蹤",
        "details": {
            "details": "詳細信息",
            "properties": "屬性",
            "name": "名",
            "value": "值",
            "error": "錯誤"
        },
        "indicator": {
            "diskSpace": "硬碟空間",
            "mail": "電子郵件",
            "mongo": "MongoDB"
        },
        "table": {
            "service": "服務名稱",
            "status": "狀態"
        },
        "status": {
            "UP": "正常",
            "DOWN": "異常"
        }
    }
}
